TruClient and Chrome version 63

Question ID: 108426
0
0

Our team is using LoadRunner 12.55. We are currently creating scripts with TruClient and using Chrome. Our Company has just upgraded to Chrome version 63. However, we are having difficulties creating new scripts with this Chrome version. Does anyone know if this version of Chrome is actually supported?

Marked as spam
Posted by (Questions: 151, Answers: 15)
Asked on May 24, 2018 1:27 pm
10 views
Answers (1)
1
Private answer

LoadRunner 12.55 TruClient only supports up to Chrome Version 55. Chrome version 63 is not supported in LR
12.55. Micro Focus has just released LoadRunner 12.57 and TruClient supports Chrome Version 63. If you
have to use Chrome version 63, you will need to upgrade.

Marked as spam
Posted by (Questions: 17, Answers: 257)
Answered on May 24, 2018 1:29 pm